/*     2284344 : 공백      */
.solid_line__2284344__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__2284344__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2284344__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2284344__ {height:50px;}
}

/*     2284364 : 타이틀 텍스트      */
.title__2284364__ {font-size:0; }
.title__2284364__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2284364__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2284364__.style_top p {padding-top:10px;}
.title__2284364__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__2284364__.style_right p {padding-right:14px;}
.title__2284364__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__2284364__.style_bottom p {padding-bottom:12px;}
.title__2284364__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__2284364__.style_left p {padding-left:14px;}
.title__2284364__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__2284364__.style_circle1 p {padding-left:18px;}
.title__2284364__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2284364__.style_circle2 p {padding-left:18px;}
.title__2284364__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__2284364__ p {font-size:36px;}
}

/*     2284354 : 한줄 텍스트      */
.text__2284354__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2284354__ p a {color:#444444; text-decoration:none;}

/*     2284374 : 공백      */
.solid_line__2284374__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__2284374__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2284374__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2284374__ {height:30px;}
}

